SMSPopupを構築する

誰でも SMSPopup を使ってアプリケーションを構築しましたか?

Firstly, I use the command android.bat update project -p Then I run ant debug to build the project. Here is the error meessage I get.

私は Android-ViewPagerIndicator の依存関係に何か問題があることを知っています。 しかし、私はそれを行う方法を知ることができませんでした。 誰でも助言することができます。ありがとう!

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Buildfile: C:\Users\michael\workspace\android-smspopup\SMSPopup\build.xml

-set-mode-check:
-set-debug-files:
-set-debug-mode:
-debug-obfuscation-check:
-setup:
     [echo] Gathering info for SmsPopupConfigActivity...
    [setup] Android SDK Tools Revision 15
    [setup] Project Target: Android 4.0
    [setup] API level: 14
    [setup] 
    [setup] ------------------
    [setup] Resolving library dependencies:
    [setup] C:\Users\michael\workspace\android-smspopup\SMSPopup: ../../git/Android-ViewPagerIndicator/library => C:\Users\michael\workspace\git\Android-ViewPagerIndicator\library
    [setup] ------------------
    [setup] Ordered libraries:
    [setup] C:\Users\michael\workspace\git\Android-ViewPagerIndicator\library
    [setup] ------------------
    [setup] 
    [setup] WARNING: Attribute minSdkVersion in AndroidManifest.xml (7) is lower than the project target API level (14)

-build-setup:
     [echo] Building Libraries

C:\android-sdk\tools\ant\build.xml:466: Invalid file: C:\Users\michael\workspace \git\Android-ViewPagerIndicator\library\build.xml

Total time: 0 seconds
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
1

答えはありません

0